Pidgin 2.3: TSL/SSL

Stu Tomlinson stu at nosnilmot.com
Tue Nov 27 22:18:25 EST 2007


On Wed, 2007-11-28 at 01:11 -0200, João Olavo Baião de Vasconcelos
wrote:
> In my ubuntu 7.10, I purged pidgin, installed version 2.3 from source
> and tried to run it, but the following error raised:
> pidgin: symbol lookup error: pidgin: undefined symbol:
> purple_account_get_current_error 

You should have also removed the libpurple provided by ubuntu, it is
conflicting with the one you installed from source along with piding.

> Looking for this message on google, I read that installing pidgin from
> this [ deb http://www.telemail.fi/mlind/ubuntu gutsy main ] repository
> would fix it.
> 
> I did it, pidgin opened, but two error messages are appearing. As it's
> in Portuguese, I don't know the exactly translation, but it's
> something like "server requires TLS/SSL for connecting. None TLS/SSL
> support founded" for Gmail connection and a similar message for MSN
> connection. 

You should not use random packages from the Internet. It was built
without SSL support, and can only be fixed by them building it
correctly.

Regards,


Stu.



More information about the Support mailing list